Subject: Version 2 of draft-hummel-mpls-hierarchical-lsp-02.txt

From: Hummel Heinrich <[email-masked]>
Date: Mon, 14 Oct 2002 17:06:06 +0200

Hello,

I submitted draft version 2  on "Hierarchical LSP".

New in this version is:

1) I changed its basis: from LDP/CR-LDP to RSVP-TE

2) I believe that H-LSPs and Non H-LSPs can be treated in a generic way, 
   i.e. in a way which comprises both.

3) I referred to the "Differentiated Routing" discussion for IP Forwarding. 
   The benefit for MPLS:
   A one single-octet sized source routing info, called DiffRout Codepoint, may guide the 
   LSP-establishment message  in accordance with a  (virtual) DRCP-specific Smallest-Size-
   Tree graph. This enables the establishment of p2p, p2mp, mp2p, mp2mp -LSPs sensitive to
   all the constraints which casted that SST-graph: virtual carrier selection, 
   QoS/SLA/traffic type, traffic balancing/overflow, transit versus non-transit traffic.

Your comments are gratefully appreciated.

Heinrich Hummel